tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Romain Manni-Bucau <rmannibu...@gmail.com>
Subject Re: Tomee7 plus and plume bit work with netbeabs
Date Thu, 16 Jun 2016 12:02:51 GMT
Netbeans version is different, can it be the cause?
Le 16 juin 2016 13:48, "mauro2java2011" <mauro2java2011@gmail.com> a écrit :

> I have unchecked the use ide proxy setting from the properties  of my
> ttomer
> 7 plus and plume.
> Now into my pc with win7, jdk 1.8 and tomee 7 and netbeans 8.1 it work!
>
> But into my ubuntu 10.04  with  jdk 1.7 tomrd 7 and netbeans 8.02 i still
> get after 2 minutes the message impossible start tomee.
> But it is started in effect. The netbeans not recognise that is starded.
>
> So on win7 is ok but into ubuntu is not ok
>
>
>
>
>
> --
> View this message in context:
> http://tomee-openejb.979440.n4.nabble.com/Tomee7-plus-and-plume-not-work-with-netbeans-tp4678852p4678927.html
> Sent from the TomEE Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message